export default Emiter;
declare function Emiter(): void;
declare class Emiter {
    $events: {};
    on(type: any, handler: any): void;
    once(type: any, handler: any): void;
    off(type: any, handler: any): void;
    emit(...args: any[]): void;
    all(eventQueue: any, success: any): void;
}
